﻿body{
    font-family: 'Roboto Slab', serif;
}

.negro{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
    background: rgba(0,0,0,0.8);
    width: 100%;
    height: 100%;
    display: none;
}

.imagen{
    position: relative;
    height: 80vh;
    text-align: center;
    margin-top: 10vh;

    overflow: hidden;
}
.imagen img{
    height: 100%;
}
.cerrar{
    position: absolute;
    top: -10px;
    right: 0px;
    color: white;
    font-size: 30px;
    font-weight: bold;
    cursor: pointer;
}
.cerrar:hover{
    color: red;
}

.chat{
    position: fixed;
    bottom: 50px;
    right: 50px;
    z-index: 100;
    width: 60px;
}
.chat img{
    width: 100%;
}
.chat span{
    position: absolute;
    top: 12px;
    left: -370%;
    border: 0px solid red;
    background: white;
    font-weight: bold;
    color: gray;
    padding: 4px 10px;

    border-radius: 10px;

    box-shadow: 2px 0px 10px gray;
}

.cabecera{
    background: #2c2c2c;
    background: black;
}

.logotipo{
    text-align: center;
}
.logotipo img{
    width:100%;
}


nav ul{
    list-style: none;
    padding: 0;
}
nav a{
    text-decoration: none;
}
nav ul li{
    position: relative;
    width: 25%;
    float: left;
}
.menu-r{
    display: none;
}
.menu, .menu-r{
    width: 100%;
    font-weight: bold;
    text-align: center;
    font-size: 18px;
    color: white;
    padding: 10px 0;
    cursor: pointer;
}
.menu:hover, .menu-r:hover{
    color: #fedcc1;
}


nav ul li:hover #menu-secundario{
    display: block;
}

#menu-secundario{
    position: absolute;
    top: 40px;
    left: -25%;
    z-index: 1;
    background: #2c2c2c;
    width: 150%;
    display: none;
}
#menu-secundario a{
    text-decoration: none;
}
#menu-secundario ul li{
    width: 100%;
}
.menu-secundario{
    color: white;
    font-size: 18px;
    padding: 12px;
}
.menu-secundario:hover{
    font-weight: bold;
}


.datos{
    color: white;
    font-size: 20px;
}
.datos img{
    width: 30px;
}


.efecto{
    position: relative;
    background: url(../images/efecto.webp) no-repeat center center;
    background-size: cover;
    padding-top: 30px;
    padding-bottom: 30px;
}
.efecto:before, .productos:before{
	content:'';
	position: absolute;
        top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.5);
}

.efecto .container, .productos .container{
    position: relative;
}

.texto-efecto{
    text-align: center;
    font-weight: bold;
    color: white;
    font-size: 23px;
    line-height: 33px;
    text-shadow: 2px 2px 2px black;
}
.efecto h1{
    text-align: center;
    font-weight: bold;
    color: #fedcc1;
}
.efecto h2{
    text-align: center;
    font-weight: bold;
    color: #fedcc1;
}


.productos{
    position: relative;
    background: url(../images/fondo3.webp) no-repeat center center;
    background-size: cover;
    padding-top: 40px;
    padding-bottom: 40px;
}

.titulo{
    color: white;
    text-align: center;
    font-weight: lighter;
    margin-bottom: 30px;
}
.subtitulo{
    color: gray;
    text-align: center;
    font-weight: lighter;
    margin-bottom: 24px;
}

.producto{
    background: black;
    width: 100%;
    cursor: pointer;

    transition: all 0.2s;
}
.producto:hover strong{
    font-size: 30px;
    font-weight: bold;
}
.producto img{
    width: 100%;
}
.producto strong{
    width: 100%;
    text-align: center;
    font-weight: normal;
    color: white;
    font-size: 26px;
    display: inline-block;

    transition: all 0.2s;
}


.banner{
    background: url(../images/banner.webp) no-repeat center center;
    background-size: cover;
    padding-top: 40px;
    padding-bottom: 40px;
}
.texto-banner{
    background: rgba(0,0,0,0.6);
    font-size: 20px;
    line-height: 30px;
    color: white;
    padding: 30px;
}


.imagenes{
    text-align: center;
}
.imagenes img{
    height: 327px;
    margin-bottom: 10px;
    margin-right: 10px;
    cursor: pointer;
}


.form-group{
    margin-bottom: 20px;
}


footer{
    background: black;
    color: white;
    font-size: 20px;
    line-height: 30px;
    padding-top: 40px;
    padding-bottom: 40px;
}
footer img{
    width: 30px;
}
footer strong{
    width: 100%;
    display: inline-block;
    margin-bottom: 30px;
}


@media screen and (max-width:1400px){

}

@media screen and (max-width:1200px){

}

@media screen and (max-width:992px){

}

@media screen and (max-width:768px){
    .menu-r{
        display: block;
    }
    nav ul{
        display: none;
    }
    nav ul li{
        width: 100%;
    }
    #menu-secundario{
        position: relative;
        width: 100%;
        top: 0;
        left: 0;
        display: block;
    }
    .menu-secundario{
        background: gray;
    }
}

@media screen and (max-width:576px){
    .d100{
        width: 100%;
        height: auto !important;
    }
}